[xmonad] Re: can't configure xmonad with the latest GHC

Valery V. Vorotyntsev valery.vv at gmail.com
Fri Nov 30 17:08:19 EST 2007

On 11/28/07, Valery V. Vorotyntsev <valery.vv at gmail.com> wrote:
> Houston, I've got a problem.
> Having the latest GHC from darcs installed, I cannot configure xmonad
> any more.

Update:  http://hpaste.org/4182


More information about the xmonad mailing list